×
Kunena 5.2 RC3 Released (Yesterday)

The Kunena team is thrilled to announce the third public release candidate of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 RC3 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Joomla 1.5.23 - Kunena 1.6.3 - CB 1.2.1 Avatare übernehmen usw.

More
9 years 6 months ago #1 by loddar
So habe Joomla auf 1.5.23 geupdatet, anschl. das neue Kunena Forum 1.6.3 installiert.
KLAPPT wunderbar. FAST!

Jetzt wollte ich von meinem Community Builder (1.2.1) den ich schon lange auf der Joomla Seite habe die Avatare in das Kunena Forum übernehmen - GEHT NICHT, oder ich bin zu blöd, den in Kunena Intagration - Avatare ist als Auswahl Joomla hellgrau hinterlegt und kann nicht angeklickt werden!!!
Ist die CB version zu alt?
Falls ja, kann ich da einfach die neue 1.4 drüber installieren ohen das alles crasht???
Was muss man da beachten???
Muss ich noch Add ons installieren (für CB oder Kunena???)

Wäre euch unendlich dankbar, will ja meine Seite nicht schrotten, die ist ja schon lamge am laufen, aber wäre euch dankbar wenn ihr mir helft!

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #2 by rich
Herzlich willkommen loddar!

Ja, deine Version ist zu alt. Allein schon aus Sicherheitsgründen solltest du deine Software immer aktuell halten.
Nachdem ich den CB nicht benutze, kann ich dir leider nicht sagen, ob man diesen darüber installieren kann, aber es müsste in der "readme" Datei stehen. So viel ich weiß, gibt es für den CB auch deutschsprachige Anleitungen.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.067 seconds